﻿/*=============================================================
    Authour URI: www.binarytheme.com
    License: Commons Attribution 3.0

    http://creativecommons.org/licenses/by/3.0/

    100% Free To use For Personal And Commercial Use.
    IN EXCHANGE JUST GIVE US CREDIT US AND TELL YOUR FRIENDS ABOUT US
   
    ========================================================  */

/*=====================================
   GENERAL STYLE SECTION
    ===================================*/

    body {
        font-family: "Ubuntu", sans-serif;
        font-size: 14px;
        line-height: 30px;
        
    }
    
    .pad-low {
        padding-top: 40px;
    }
    
    text-center {
        text-align: center;
    }
    
    h1, h2, h3.h4 {
        font-family: "Ubuntu", sans-serif;
    }
    
    h3 {
        color: #FF4F4F;
    }
    
    h2:after {
        content: '';
        display: block;
        width: 120px;
        height: 2px;
        background: #FF4F4F;
        margin: auto;
        text-align: center;
        margin-top: 15px;
    }
    
    .pad-set {
        padding-top: 100px;
        padding-bottom: 60px;
    }
    /*=====================================
       COLOR CODES
        ===================================*/
    .main-color {
        color: #296F56;
    }
    
    .main-color-bk {
        background-color: #296F56;
    }
    
    
    
    /*=====================================
       NAV BAR STYLE SECTION
        ===================================*/
    
    /*Menu Back Color*/
    .navbar-default {
        background-color: #ffffff;
        border: 0px;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
    
    }
    /*Set margin bottom*/
    .navbar {
        margin-bottom: 25px;
    }
    /*Logo Image */
    .navbar-brand-logo {
        max-height: 100px;
        padding-bottom: 20px;
    }
    /*top-menu links color*/
    .navbar-default .navbar-nav > li > a {
        color: rgb(63, 62, 62);
        font-size: 16px;
    }
        /*top-menu links color on hover*/
        .navbar-default .navbar-nav > li > a:hover {
            color: #1a1919;
        }
    
    /*top-menu links & margin*/
    .navbar-nav > li > a {
        border-right: 1px solid #31684D;
        margin: 5px 0px 5px 0px;
        color: #1b1b1b!important;
        font-weight: 800;
        letter-spacing: 1px;
    }
    
    /*Font-awesome-icon*/
    .nav li > a > i {
        color: rgb(32, 32, 32);
        padding-left: 5px;
    }
    /*dummy small text*/
    .nav li > a > span {
        font-size: 12px;
        display: table;
        color: rgb(31, 30, 30);
    }
    /*=====================================
       HEADER SECTION BAR STYLE 
        ===================================*/
    .header-sec-bar {
        background-color: #FF4F4F;
        font-size: 14px;
        text-align: center;
        color: #fff;
        padding: 10px;
    }
    
        .header-sec-bar i {
            margin-right: 5px;
            margin-left: 20px;
        }
    
    /*=====================================
     MAIN  HEADER SECTION  STYLE 
        ===================================*/
    #main-head {
        color: #fff;
        padding: 20px 10px 35px 10px;
        line-height: 40px;
        font-size: 14px;
        text-align: center;
        background-color: #296F56;
    }
    
        #main-head input:focus {
            border: 1px solid #FF4F4F;
        }
    
        #main-head .form-control {
            height: 40px;
            color: #ff6a00;
            background-color: rgba(255, 255, 255, 0);
            border: 1px solid #FF4F4F;
            -webkit-border-radius: 0px;
            -moz-border-radius: 0px;
            -webkit-border-radius: 0px;
            -moz-border-radius: 0px;
            border-radius: 0px;
        }
    
        #main-head span {
            color: #FF4F4F;
            font-size: 30px;
        }
    
        #main-head h5 {
            padding: 10px 2px 10px 2px;
        }
    /*=====================================
     SLIDER SECTION
        ===================================*/
    #carousel-slider {
        border: 3px double #FF4F4F;
    }
    /* navigation icon style*/
    .control-icon {
        position: absolute;
        top: 50%;
    }
    
    /* bootstrap adjustments */
    .carousel-control.right {
        right: 0;
        left: auto;
        background-repeat: repeat-x;
        background-image: linear-gradient(to right,rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, 0) 100%)!important;
        clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    }
    
    .carousel-control.left {
        left: 0;
        right: auto;
        background-repeat: repeat-x;
        background-image: linear-gradient(to left,rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, 0) 100%)!important;
    }
    /* Caption Back Color */
    .back-light {
        background-color: rgba(0, 0, 0, 0.60);
        line-height: 30px;
        font-size: 14px;
    }
    
    .carousel-indicators li {
        width: 20px;
        height: 20px;
        border: 5px solid #296F56;
    }
    
    .carousel-indicators .active {
        width: 20px;
        height: 20px;
        background-color: #FF4F4F;
    }
    
    /*=====================================
     BUTTON CODE STYLE 
        ===================================*/
    .btn-style-1 {
        color: #fff;
        background-color: #FF4F4F;
        border-color: #296F56;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
    }
    
        .btn-style-1:hover {
            color: #fff;
            -webkit-transform: scale(1.2);
            -moz-transform: scale(1.2);
            -ms-transform: scale(1.2);
            -o-transform: scale(1.2);
            transform: scale(1.2);
            -webkit-transition: all 0.5s ease-in-out;
            -moz-transition: all 0.5s ease-in-out;
            -o-transition: all 0.5s ease-in-out;
            transition: all 0.5s ease-in-out;
        }
    
    .btn-style-4 {
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        color: #fff;
        background-color: #296F56;
        border-color: #245e49;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
    }
    
        .btn-style-4:hover {
            color: #fff;
            -webkit-transform: scale(1.2);
            -moz-transform: scale(1.2);
            -ms-transform: scale(1.2);
            -o-transform: scale(1.2);
            transform: scale(1.2);
            -webkit-transition: all 0.5s ease-in-out;
            -moz-transition: all 0.5s ease-in-out;
            -o-transition: all 0.5s ease-in-out;
            transition: all 0.5s ease-in-out;
        }
    
    .btn-style-2 {
        color: #fff;
        background-color: #296F56;
        border-color: #308d6c;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
    }
    
        .btn-style-2:hover {
            color: #fff;
            -webkit-transform: scale(1.2);
            -moz-transform: scale(1.2);
            -ms-transform: scale(1.2);
            -o-transform: scale(1.2);
            transform: scale(1.2);
            -webkit-transition: all 0.5s ease-in-out;
            -moz-transition: all 0.5s ease-in-out;
            -o-transition: all 0.5s ease-in-out;
            transition: all 0.5s ease-in-out;
        }
    /*=====================================
     ABOUT SECTION  STYLE 
        ===================================*/
    #about {
        padding-bottom: 100px;
        background-color: #fff;
        padding-top: 30px;
    }
    
    .icon-round {
        margin-top: 30px;
        font-size: 60px;
        height: 128px;
        width: 128px;
        line-height: 130px;
        margin-right: 10px;
        text-align: center;
        display: inline-block;
        border-radius: 100%;
        margin-bottom: 10px;
        background-color: #296F56;
        color: #fff;
    }
    
        .icon-round:hover {
            background-color: #FF4F4F;
            cursor: pointer;
        }
    
    /*=====================================
     BUDGET SECTION  STYLE 
        ===================================*/
    #budget {
        background: linear-gradient(220.55deg, #A531DC 0%, #4300B1 100%);
        color: #fff;
        padding: 20px;
    }
    
    /*=====================================
     VEDIO SECTION  STYLE 
        ===================================*/
    #vedio-sec {
        padding-bottom: 80px;
        padding-top: 50px;
    }
    
    .vedio-style {
        border: 0px;
        width: 100%;
        min-height: 300px;
        margin-top: 20px;
    }
    /*=====================================
      REVIEW STYLES 
        ===================================*/
    .reviews-section {
        background:  linear-gradient(220.55deg, #FF896D 0%, #D02020 100%);    
        text-align: center;
    }
    
        .reviews-section h2 {
            padding-top: 50px;
            color: #fff;
        }
    
    .slide-custom {
        min-height: 200px;
        padding: 20px;
        line-height: 30px;
    }
    
    .reviews-section h4 i {
        padding: 5px;
    }
    
    .reviews-section h4 {
        color: #fff;
    }
    
    /*=====================================
      EVENTS STYLES 
        ===================================*/
    #recent-events {
        padding-bottom: 20px;
        padding-top: 30px;
        background-color: #F7F7F7;
    }
        #recent-events i {
            margin-right:5px;
            color:#FF4F4F;
        }
        #recent-events .col-xs-12.col-sm-4.col-md-3 {
            padding: 0;
        }
    
    .recent-events-wrap {
        position: relative;
        cursor: pointer;
    }
    
    #recent-events a:hover {
        text-decoration: none;
    }
    
    .recent-events-wrap img {
        width: 100%;
    }
    
    .recent-events-wrap .recent-events-inner {
        top: 0;
        background: transparent;
        opacity: .8;
        width: 100%;
        border-radius: 0;
        margin-bottom: 0;
    }
    
        .recent-events-wrap .recent-events-inner h3 {
            margin: 10px 0;
        }
    
            .recent-events-wrap .recent-events-inner h3 a {
                font-size: 24px;
                color: #fff;
            }
    
    .recent-events-wrap .overlay {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 0;
        border-radius: 0;
        background-color: #296F56;
        color: #fff;
        vertical-align: middle;
        -webkit-transition: opacity 500ms;
        -moz-transition: opacity 500ms;
        -o-transition: opacity 500ms;
        transition: opacity 500ms;
        padding: 30px;
    }
    
        .recent-events-wrap .overlay .preview {
            bottom: 0;
            display: inline-block;
            height: 35px;
            line-height: 35px;
            border-radius: 0;
            background: transparent;
            text-align: center;
            color: #fff;
        }
    
    .recent-events-wrap:hover .overlay {
        opacity: 1;
    }
    
    /*=====================================
       IMPACT STYLE 
        ===================================*/
    #impact {
        padding-bottom: 20px;
        padding-top: 30px;
    }
    
        #impact h4 {
            color: #000;
        }
    
    
    
    .knob-sec {
        text-align: center;
    }
    
    
    /*=====================================
       CONTACT STYLE 
        ===================================*/
    #contact {
        padding-bottom: 20px;
        padding-top: 30px;
        background-color: rgb(240, 240, 240);
    }
    
    /*=====================================
      FOOTER STYLES 
        ===================================*/
    #footer-sec {
        background: #296F56;
        color: #fff;
        padding: 20px;
    }
    
        #footer-sec i {
            margin-right: 10px;
        }
    
        #footer-sec span {
            font-size: 20px;
            color: #FF4F4F;
        }
    
        #footer-sec small {
            display: table-cell;
            color: #000;
            font-size: 12px;
        }
    
        #footer-sec p {
            border-right: 1px solid #296F56;
            padding-right: 10px;
        }
    
        #footer-sec .media-heading {
            color: #fff;
            font-size: 14px;
        }
    
    #blog-footer-div {
        border-right: 1px solid #296F56;
        padding-right: 10px;
    }
    
    #footser-end {
        text-align: right;
        background: linear-gradient(220.55deg, #0c0c0c 0%, #4b4343 100%);
        color: #fff;
        padding: 10px;
    }
    /*=====================================
      SCROLL UP STYLES 
        ===================================*/
    
    a.scrollup {
        background: #308d6c;
    height: 32px;
    width: 32px;
    color: #fff;
    font-size: 18px;
    line-height: 32px;
    text-align: center;
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 9999;
    opacity: 0.5;
    }
    /*=====================================
      PRELOADER STYLES 
        ===================================*/
    #pre-div {
        background-color: #fff;
        bottom: 0;
        height: 100%;
        left: 0;
        position: fixed;
        right: 0;
        top: 0;
        z-index: 10000;
    }
    
    #loader {
        background-image: url("../img/loader.gif");
        background-position: center center;
        background-repeat: no-repeat;
        height: 200px;
        left: 50%;
        margin: -100px 0 0 -100px;
        position: absolute;
        top: 50%;
        width: 200px;
    }
    
    
    
    
    
    /* NUEVO BOTÓN From uiverse.io by @Allyhere */
    .btn-donate {
        --clr-font-main: hsla(0 0% 20% / 100);
        --btn-bg-1: #e75858;
        --btn-bg-2: #fd3c3c;
        --btn-bg-color: hsla(360 100% 100% / 1);
        --radii: 0.5em;
        cursor: pointer;
        padding: 0.9em 1.4em;
        min-width: 120px;
        min-height: 44px;
        font-size: var(--size, 2rem);
        font-family: "Segoe UI", system-ui, sans-serif;
        font-weight: 500;
        transition: 0.8s;
        background-size: 280% auto;
        background-image: linear-gradient(325deg, var(--btn-bg-2) 0%, var(--btn-bg-1) 55%, var(--btn-bg-2) 90%);
        border: none;
        border-radius: var(--radii);
        color: var(--btn-bg-color);
        box-shadow: 0px 0px 20px rgba(71, 184, 255, 0.5), 0px 5px 5px -1px rgba(58, 125, 233, 0.25), inset 4px 4px 8px rgba(175, 230, 255, 0.5), inset -4px -4px 8px rgba(19, 95, 216, 0.35);
      }
      
      .btn-donate:hover {
        background-position: right top;
      }
      
      .btn-donate:is(:focus, :focus-within,:active) {
        outline: none;
        box-shadow: 0 0 0 3px var(--btn-bg-color), 0 0 0 6px var(--btn-bg-2);
      }
      
      @media (prefers-reduced-motion: reduce) {
        .btn-donate {
          transition: linear;
        }
      }
      
    /* From uiverse.io by @alexmaracinaru */
    .cta {
        position: relative;
        margin: auto;
        padding: 12px 18px;
        transition: all 0.2s ease;
        border: none;
        background: none;
       }
       
       .cta:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        border-radius: 50px;
        background: #FF4F4F;
        width: 45px;
        height: 45px;
        transition: all 0.3s ease;
       }
       
       .cta span {
        position: relative;
        font-family: "Ubuntu", sans-serif;
        font-size: 18px;
        font-weight: 700;
        letter-spacing: 0.05em;
        color: #060a0e;
       }
       
       .cta svg {
        position: relative;
        top: 0;
        margin-left: 10px;
        fill: none;
        stroke-linecap: round;
        stroke-linejoin: round;
        stroke: #0c0c0c;
        stroke-width: 2;
        transform: translateX(-5px);
        transition: all 0.3s ease;
       }
       
       .cta:hover:before {
        width: 100%;
        background: #FF4F4F;
       }
       .cta:hover svg {
        transform: translateX(0);
       }
       
       .cta:active {
        transform: scale(0.95);
       }
       .center-items{
        display: flex;
        justify-content: center;
        margin-top: 3%;
        margin-bottom: 3%;
       }
       .form-input{
        width: 100%;
        
       }
       .card{
        padding: 2em;
        
       }
     
    
    
    
    
    
    
    /*******************************/
    
    
    /********** About1 CSS **********/
    
    
    /*******************************/
    
    .about1 {
        position: relative;
        width: 100%;
        padding: 45px 0;
    }
    
    .about1 .section-header {
        margin-bottom: 30px;
        margin-left: 0;
    }
    
    .about1 .about1-img {
        width: 100%;
        height: 80vh;
    }
    
    .about1 .about1-tab {
        width: 100%;
    }
    
    .about1 .about1-tab .nav.nav-pills .nav-link {
        padding: 8px;
        font-weight: 600;
        background: none;
        border-radius: 0;
        border-bottom: 1px solid rgba(0, 0, 0, .15);
        transition: none;
    }
    
    .about1 .about1-tab .nav.nav-pills .nav-link:hover,
    .about1 .about1-tab .nav.nav-pills .nav-link.active {
        color: #4ad4f7;
        padding-bottom: 7px;
        border-bottom: 3px solid #17ccb4;
    }
    
    .about1 .about1-tab .tab-content {
        padding: 15px 0 0 0;
        background: transparent;
    }
    
    .about1 .about1-tab .tab-content .container {
        padding: 0;
    }
    
    @media (max-width: 991.98px) {
        .about1 .section-header {
            margin-top: 30px;
        }
    }
    
    .texto-justificado {
        text-align: justify;
    }
    

    

.sticky-container {
    position: fixed;
    top: 560px;
    color: #f5f1f1f3;
  }
  
  .sticky li img {
    float: right;
  }
  .sticky{
    list-style: none;
  }
